SPREAD(1)

NAME
spread-phy - analyze and visualize phylogeographic reconstructions

SYNOPSIS
spread-phy

DESCRIPTION

SPREAD is a user-friendly application to analyze and visualize phylogeographic reconstructions resulting from Bayesian inference of spatio-temporal diffusion.

There is a tutorial for SPREAD online at http://www.kuleuven.be/aidslab/phylogeography/tutorial/spread_tutorial.html

Originally this program is named spread. However, there is just such a package inside Debian and thus a 'phy-' for phylogeny was prepended.

SEE ALSO

beast-mcmc(1).

REFERENCES

Bielejec F., Rambaut A., Suchard M.A & Lemey P. SPREAD: Spatial Phylogenetic Reconstruction of Evolutionary Dynamics. Bioinformatics, 2011. doi:10.1093/bioinformatics/btr481

AUTHORS

The authors of the software SPREAD are Filip Bielejec, Andrew Rambaut, Marc A. Suchard, Philippe Lemey.

This manual page was written for the Debian distribution by Andreas Tille <tille@debian.org>. It can be used freely by others.